/*企业登录*/
.login_main{
	width: 1000px;
	height: 420px;
	padding: 25px 0px 30px 0px;
	margin: 0 auto;
}
.login_main .pic{
	float: left;
	width: 560px;
	height: 420px;
	margin-right: 10px;
}
#middle {margin: 0px;}
.agency #middle {background-color: #599503;}
.company #middle {background-color: #0076DA;}
.company li:first-child {color: #0076DA;}
.admin #middle {background-color: #D44346;}
.faren #middle {background-color: #9A5AD5;}
.login_main .loginbar{
	float: left;
	height: 390px;
	width: 380px;
	background-color: #FFFFFF;
	padding:15px;
	border:1px #DDDDDD solid;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#333333,direction=120,strength=5);/*ie*/
    -moz-box-shadow: 2px 3px 5px #333333;/*firefox*/
    -webkit-box-shadow: 2px 3px 5px #333333;/*safari或chrome*/
    box-shadow:2px 3px 5px #333333;/*opera或ie9*/
}
.login_main .loginbar ul li{
	list-style-type: none;
	font-size: 16px;
	line-height: 58px;
	margin-left: 15px;
}
.loginbtn {line-height: 42px;}

.loginbtn a{
	font-size: 18px;
	color: #FFFFFF;
	width: 350px;
	height: 40px;
	display: block;
	line-height: 40px;
	text-align: center;
	text-decoration: none;
	background-color: #008FF3;
	border-radius: 5px;
}
.loginbtn a:hover{
	color: #FFFF99;
	background-color: #0076DA;
}
.loginbar .refresh_captcha {
	color: #999;
	font-size: 9pt;
	font-style: italic;
}
input[type=text], input[type=password] {
	border: 1px solid #CECECE;
	color: #666666;
	font-size: 14px;
	height: 38px;
	padding-left: 40px;
	line-height:38px;
	outline:none;
	font-family: "微软雅黑";
	background-repeat: no-repeat;
	background-position: 7px center;
}
input.error {border: 1px solid #f00;}
.loginbar input[type=text]:focus, .loginbar input[type=password]:focus {
	border: 1px solid #008FF3;
	color: #666666;
}
.username {
	background-image: url(../images/dl_1.png);
	width:240px;
}
.password {
	background-image: url(../images/dl_2.png);
	width:240px;
}
.captcha {
	background-image: url(../images/dl_3.png);
	width:110px;
}

/*银行登录*/
.agency li:first-child {color: #1F8300;}
.agency .loginbtn a{
	background-color: #599503;
}
.agency .loginbtn a:hover{
	background-color: #4B8000;
}
.agency input[type=text]:focus, .agency input[type=password]:focus {
	border: 1px solid #73B317;
}

/*工信局登录*/
.admin li:first-child {color: #E23438;}
.admin .loginbtn a{
	background-color: #E23438;
}
.admin .loginbtn a:hover{
	background-color: #C92023;
}
.admin input[type=text]:focus, .admin input[type=password]:focus {
	border: 1px solid #D44346;
}

.faren .loginbtn a{
	background-color: #7018C1;
}
.faren .loginbtn a:hover{
	background-color: #5E03B2;
}
.faren input[type=text]:focus, .faren input[type=password]:focus {
	border: 1px solid #9A5AD5;
}
#login-error {color: #f00; font-size: 14px;line-height: 22px;min-height: 24px;}
#login-error label{margin-right: 10px; display: none;}

/*注册*/
.regsiter{
	width: 1000px;
	height: 420px;
	padding-top: 25px;
	margin: 0 auto;
	padding-bottom: 30px;
}
.regsiter .picbox{
	float: left;
	width: 560px;
	height: 420px;
	margin-left: 10px;
}
.regsiter .boxbar{
	float: left;
	height: 390px;
	width: 380px;
	background-color: #FFFFFF;
	border:1px #DDDDDD solid;
	padding: 10px 15px 15px 15px;
}
.regsiter .boxbar ul li{
	list-style-type: none;
	font-size: 16px;
	margin-left: 15px;
	line-height: 50px;
}
.mobile {
	background-image: url(../images/dl_5.png);
	width: 240px;
}
.mobile:focus {
	border: 1px solid #008FF3;
	color: #666666;
}
.codebtn{
	display: inline-block;
	color: #FFFFFF;
	font-size: 12px;
	line-height:37px;
	border: 1px solid #CECECE;
	vertical-align: middle;
	width: 100px;
	text-align: center;
	font-weight: normal;
	background-color:#CECECE;
	height: 37px;
	margin-left: 9px;
}
.codebtn:hover { color: #FFFFFF; background-color:#999999; border:1px solid #999999; text-decoration: none;}

.loginadd{
	width: 100%;
	height: 45px;
	line-height: 50px;
	text-align: center;
	color: #666666;
	background-color: #FFFFFF;
	margin: 0 auto;
}
